Bug 104175 - 6.0/rickshaw UI has removed the ability to add existing content types to existing ContentSections
6.0/rickshaw UI has removed the ability to add existing content types to exis...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 108447
  Show dependency treegraph
 
Reported: 2003-09-10 15:09 EDT by Scott Seago
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 10:34:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Seago 2003-09-10 15:09:17 EDT
Description of problem:
troika/rickshaw UI has removed the ability to add existing content types to
existing ContentSections

Version-Release number of selected component (if applicable):
6.0 and later

How reproducible:
always

Steps to Reproduce:
1.Go to the main CMS section admin page
2.click on the "Content Types" tab
3.click "Add Content Type"
    
Actual results:
In 5.2, this displayed two forms: one to add existing Content Types to this
section, and one to create a new Content Type (UDCT). With 6.0 and later, the
first form has been removed. As such, there's no way to add a new Content Type
to an existing section without a custom initializer or a direct SQL insert into
content_section_type_map.

Expected results:
see above

Additional info:

Note You need to log in before you can comment on or make changes to this bug.